Details

    • Type: Improvement
    • Status: Resolved
    • Priority: Medium
    • Resolution: Unresolved
    • Affects Version/s: None
    • Fix Version/s: BLAZEGRAPH_2_2_0
    • Component/s: None
    • Labels:
      None

      Description

      The Maven repository listed in the MavenRepository page (https://wiki.blazegraph.com/wiki/index.php/MavenRepository) is broken, e.g. the file http://www.systap.com/maven/releases/com/bigdata/bigdata/1.5.1/bigdata-1.5.1.pom does not exist.

      However, the MavenNotes page (https://wiki.blazegraph.com/wiki/index.php/MavenNotes#Maven_Central) is correct in pointing out that you should use Maven Central for Blazegraph 2.x.

        Activity

        Hide
        beebs Brad Bebee added a comment -

        Thank you. Versions prior to 2.x are no longer available via maven as we've moved fully to Maven Central. I've updated the documentation on the Wiki to reflect this.

        Show
        beebs Brad Bebee added a comment - Thank you. Versions prior to 2.x are no longer available via maven as we've moved fully to Maven Central. I've updated the documentation on the Wiki to reflect this.
        Hide
        nicholsn Nolan Nichols added a comment - - edited

        also note that the getting started with scala could be updated at https://wiki.blazegraph.com/wiki/index.php/GettingStarted#Scala to:

        libraryDependencies ++= Seq("com.blazegraph" % "bigdata-core" % "2.1.4")
        
        Show
        nicholsn Nolan Nichols added a comment - - edited also note that the getting started with scala could be updated at https://wiki.blazegraph.com/wiki/index.php/GettingStarted#Scala to: libraryDependencies ++= Seq( "com.blazegraph" % "bigdata-core" % "2.1.4" )

          People

          • Assignee:
            beebs Brad Bebee
            Reporter:
            szarnyasg Gabor Szarnyas
          • Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

            Dates

            • Created:
              Updated: